# Uses of Class
org.apache.datasketches.quantilescommon.FloatsSortedViewIterator

Packages that use FloatsSortedViewIterator
Package
Description
org.apache.datasketches.quantilescommon
This package contains common tools and methods for the quantiles, kll and req packages.

## Uses of FloatsSortedViewIterator in org.apache.datasketches.quantilescommon

Methods in org.apache.datasketches.quantilescommon that return FloatsSortedViewIterator
Modifier and Type
Method
Description
`FloatsSortedViewIterator`
FloatsSketchSortedView.`iterator()`
`FloatsSortedViewIterator`
FloatsSortedView.`iterator()`